@charset "UTF-8";
/* =====================
	CONCEPT
 ======================= */
body {
  overscroll-behavior-y: none;
}

:root {
  --mv_anim: all 0.6s ease-out;
}

.mv {
  position: relative;
  height: calc(100dvh - 100px);
  min-height: 700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.mv:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  -webkit-transition: var(--mv_anim);
  transition: var(--mv_anim);
  -webkit-transition-delay: 2.4s;
          transition-delay: 2.4s;
}
.mv-bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
}
.mv-bg > * {
  width: 38.75%;
  height: calc((100% - 100px - 10px) / 2);
  position: absolute;
  opacity: 0;
  -webkit-transition: var(--mv_anim);
  transition: var(--mv_anim);
}
.mv-bg > * img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  top: 0;
  left: 0;
}
.mv-bg01 {
  top: 100px;
  left: 5.3645833333%;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.mv-bg01 img {
  -o-object-position: top;
     object-position: top;
}
.mv-bg02 {
  top: 100px;
  right: 0;
  -webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
}
.mv-bg02 img {
  -o-object-position: top;
     object-position: top;
}
.mv-bg03 {
  left: 0;
  bottom: 0;
  -webkit-transition-delay: 1.7s;
          transition-delay: 1.7s;
}
.mv-bg03 img {
  -o-object-position: bottom;
     object-position: bottom;
}
.mv-bg04 {
  right: 5.3645833333%;
  bottom: 0;
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
.mv-bg04 img {
  -o-object-position: bottom;
     object-position: bottom;
}
.mv-title {
  opacity: 0;
  -webkit-transition: var(--mv_anim);
  transition: var(--mv_anim);
  -webkit-transition-delay: 2.8s;
          transition-delay: 2.8s;
}
.mv-title img {
  width: 580px;
  height: 47.5dvh;
  -o-object-fit: contain;
     object-fit: contain;
}
.mv-scroll {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding-bottom: 10.1851851852dvh;
  opacity: 0;
  -webkit-transition: var(--mv_anim);
  transition: var(--mv_anim);
  -webkit-transition-delay: 4s;
          transition-delay: 4s;
}
.mv-scroll > span {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  font-family: var(--font_eng);
  font-weight: 700;
  line-height: 1;
  text-orientation: sideways;
}
.mv-scroll:before, .mv-scroll:after {
  content: "";
  width: 2px;
  height: 9.2592592593dvh;
  background: #D2D2D2;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.mv-scroll:after {
  background: var(--c_text);
  -webkit-animation: scroll 1.5s cubic-bezier(1, 0, 0, 1) infinite;
          animation: scroll 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}
.mv.is-show:before {
  opacity: 1;
}
.mv.is-show .mv-bg > * {
  opacity: 1;
}
.mv.is-show .mv-title {
  opacity: 1;
}
.mv.is-show .mv-scroll {
  opacity: 1;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
.lead {
  background: var(--c_wht);
  position: relative;
  padding: 100px 0 200px 50%;
}
.lead-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  padding-top: calc(100dvh - 100px);
}
.lead-bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.lead-container {
  padding: 0 20px;
  max-width: 690px;
  margin: 0 auto;
}
.lead-block {
  margin-bottom: 200px;
}
.lead-block:last-child {
  margin-bottom: 0;
}
.lead-catchcopy {
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 0.07em;
  margin-bottom: 100px;
}
.lead-title {
  font-size: 26px;
  letter-spacing: 0.07em;
  color: var(--c_green);
  margin-bottom: 50px;
}
.lead-txt {
  line-height: 3.125;
  letter-spacing: 0.07em;
}
.lead.is-fixed .lead-bg {
  position: fixed;
  top: auto;
  bottom: 0;
}
.lead.is-fixed-bottom .lead-bg {
  position: absolute;
  top: auto;
  bottom: 0;
}

.feature {
  background: var(--c_bg);
  padding: 150px 0 200px;
}
.feature-title {
  text-align: center;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 120px;
}
.feature-title img {
  display: inline-block;
  width: 4.5em;
  margin: 0 8px;
}
.feature-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 70px 3.8%;
}
.feature-list-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 30.8%;
          flex: 0 1 30.8%;
  border-radius: 20px;
  overflow: hidden;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
  background: var(--c_wht);
  -webkit-transition: var(--anim);
  transition: var(--anim);
  cursor: pointer;
}
.feature-list-item-header {
  background: var(--c_green);
  color: var(--c_wht);
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  padding: 18px 0 36px;
}
.feature-list-item-header .num:before, .feature-list-item-header .num:after {
  content: " ― ";
}
.feature-list-item-body {
  display: none;
  padding: 50px 20px;
  font-size: 20px;
  line-height: 1.85;
}
.feature-list-item-body-inner {
  max-width: 996px;
  margin: 0 auto;
}
.feature-list-item-body h5 {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 12px;
}
.feature-list-item-reason {
  font-size: 36px;
  font-weight: 700;
  padding-left: 205px;
  padding-bottom: 12px;
  margin: 100px 0;
  position: relative;
}
.feature-list-item-reason:before {
  content: "";
  width: calc(100% - 100px);
  height: 3px;
  background: var(--c_green);
  position: absolute;
  bottom: 0;
  right: 0;
}
.feature-list-item-reason-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: var(--c_green);
  color: var(--c_wht);
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  bottom: -36px;
  left: 0;
}
.feature-list-item-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 2.4%;
     -moz-column-gap: 2.4%;
          column-gap: 2.4%;
  margin: 50px 0;
}
.feature-list-item-flex:first-child {
  margin-top: 0;
}
.feature-list-item-flex:last-child {
  margin-bottom: 0;
}
.feature-list-item-flex-txtbox {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 59%;
          flex: 0 0 59%;
}
.feature-list-item-flex-full {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.feature-list-item-flex-full h5 {
  text-align: center;
}
.feature-list-item-flex-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 48.8%;
          flex: 0 1 48.8%;
}
.feature-list-item-flex--center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 50px;
}
.feature-list-item-flex--center img {
  margin: 0 auto;
}
.feature-list-item-flex--col2 {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 20px;
}
.feature-list-item .plan-dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(88px, auto) 24px 1fr;
  grid-template-columns: minmax(88px, auto) 1fr;
  gap: 20px 24px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 16px;
  line-height: 1.6875;
}
.feature-list-item .plan-dl dt {
  background: var(--c_green);
  color: var(--c_wht);
  text-align: center;
  font-weight: 700;
}
.feature-list-item-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  border: 2px solid var(--c_green);
  border-radius: 100px;
  font-size: 22px;
  line-height: 1.0909090909;
  font-weight: 700;
  padding: 12px;
  color: var(--c_green);
  text-align: center;
  margin-bottom: 20px;
}
.feature-list-item-btn:last-child {
  margin-bottom: 0;
}
.feature-list-item-btn:after {
  content: "";
  width: 1.0909090909em;
  height: 1.0909090909em;
  background: url(../img/common/arrow_fill.png) no-repeat center/contain;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.feature-list-item-btn:hover {
  opacity: 1;
  color: var(--c_wht);
  background: var(--c_green);
}
.feature-list-item-btn:hover:after {
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
}
.feature-list-item-bnr {
  margin: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 12px 0;
}
.feature-list-item-bnr:first-child {
  margin-top: 0;
}
.feature-list-item-bnr:last-child {
  margin-bottom: 0;
}
.feature-list-item-bnr > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 48.8%;
          flex: 0 1 48.8%;
}
.feature-list-item-arrow {
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.feature-list-item-arrow:before {
  content: "";
  width: 47px;
  height: 15px;
  background: url(../img/concept/arrow.png) no-repeat center/contain;
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.feature-list-item.is-open {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.feature-list-item.is-open .feature-list-item-arrow:before {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .mv {
    height: calc(100dvh - 55px - 40px);
    min-height: 500px;
  }
  .mv-bg {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: minmax(0, 1fr) 5px minmax(0, 1fr) 5px minmax(0, 1fr) 5px minmax(0, 1fr);
    grid-template-rows: repeat(4, minmax(0, 1fr));
    grid-auto-flow: column;
    row-gap: 5px;
    padding: 55px 0 40px;
  }
  .mv-bg > * {
    width: 80%;
    height: auto;
    position: relative;
  }
  .mv-bg01 {
    top: auto;
    left: auto;
  }
  .mv-bg01 img {
    -o-object-position: left;
       object-position: left;
  }
  .mv-bg02 {
    top: auto;
    right: auto;
    margin-left: auto;
  }
  .mv-bg03 {
    left: auto;
    bottom: auto;
  }
  .mv-bg04 {
    right: auto;
    bottom: auto;
    margin-left: auto;
  }
  .mv-bg04 img {
    -o-object-position: right;
       object-position: right;
  }
  .mv-title img {
    width: 65%;
    margin: 0 auto;
  }
  .mv-scroll {
    padding-bottom: 50px;
  }
  .mv-scroll > span {
    font-size: 10px;
  }
  .mv-scroll:before, .mv-scroll:after {
    width: 1px;
    height: 45px;
  }
  .lead {
    padding: 250px 0 50px;
  }
  .lead-bg {
    width: 100%;
    padding-top: 200px;
  }
  .lead-block {
    margin-bottom: 100px;
  }
  .lead-catchcopy {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .lead-title {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .lead-txt {
    font-size: 13px;
  }
  .lead.is-fixed .lead-bg {
    top: 55px;
    bottom: auto;
  }
  .lead.is-fixed-bottom .lead-bg {
    top: auto;
    bottom: 0;
  }
  .feature {
    padding: 50px 0 100px;
  }
  .feature-title {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 1.4;
  }
  .feature-title img {
    margin: 0 4px;
  }
  .feature-list {
    gap: 28px 0;
  }
  .feature-list-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    border-radius: 12px;
  }
  .feature-list-item-header {
    font-size: 16px;
    padding: 8px 16px;
  }
  .feature-list-item-body {
    padding: 28px 16px;
    font-size: 100%;
  }
  .feature-list-item-body h5 {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .feature-list-item-reason {
    font-size: 16px;
    line-height: 1.5;
    padding-bottom: 8px;
    padding-left: 80px;
    margin: 60px 0 40px;
  }
  .feature-list-item-reason:before {
    width: calc(100% - 40px);
    height: 2px;
  }
  .feature-list-item-reason-icon {
    width: 70px;
    height: 70px;
    bottom: -8px;
  }
  .feature-list-item-flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 20px 0;
  }
  .feature-list-item-flex-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
  .feature-list-item-flex-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
  .feature-list-item .plan-dl {
    font-size: 12px;
    gap: 8px;
  }
  .feature-list-item-btn {
    font-size: 14px;
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
    padding: 8px;
    margin-bottom: 8px;
  }
  .feature-list-item-bnr > * {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
  .feature-list-item-arrow {
    height: 28px;
  }
  .feature-list-item-arrow:before {
    width: 24px;
    height: 8px;
  }
}